<script type="text/javascript">
$(function(){
	$("[f='getcoupon']").bind("click", function(){
		<!--{if $login.status == "0"}-->
		oe_varpop_loginbox();
		return false;
		<!--{/if}-->
		$data_shopid = $(this).attr("data-shopid");
		$data_id = $(this).attr("data-id");
		oe_varpop_getcoupon($data_shopid, $data_id);
	});
});
</script>